<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge" />
    <title>Webpack App</title>
<link href="main.css" rel="stylesheet"></head>

<body>
    <div class="loader">
    <img src="imgs/preloader.4690f843f0bc13f53cba29d9385d3c24.gif" alt="Loading..." />
</div>

<link href="https://fonts.googleapis.com/css?family=Lato:400,700&display=swap" rel="stylesheet">

    <header class="new-h-101 d-flex">
    <div class="d-flex justify-content-between m-auto w-100 px-5">
        <div class="logo">
            <a href="#">
                <img class="logo__icon" src="imgs/logoOKRs.945e679b212e693d2133c9b5ac10aac7.png" alt="Logo">
            </a>
        </div>
        <div class="contact">
            <img src="imgs/contact.004e88242ae0b72537cdd9e5f7a02a76.svg" alt="Liên hệ" class="contact__icon">
            <a href="#" class="contact__link">
                <span class="contact__title">Liên hệ</span>
            </a>
        </div>
    </div>
</header>
    <div class="container-z-c4">
        <div class="container-z-c3-welcome text-center">
            <div class="container-z-c8">
                <div class="text-z-c3-title mb-3">
                    Chào mừng bạn đến với OKRs tool!
                </div>
                <div class="text-z-c4-title mb-5">
                    Ngay lúc này, hãy nhập danh sách email của công ty bạn
                </div>
                <button class="btn btn-z-c4-welcome btn-z-c4-welcome-primary mr-3">
                    <div class="btn-z-c4-welcome-container">
                        <div class="btn-z-c4-welcome-icon">
                            <img src="imgs/mail.fb790c24b249b03363c288c0a92832a3.svg" alt="mail" />
                        </div>
                        <div class="btn-z-c4-welcome-title">
                            Nhập danh sách email
                        </div>
                    </div>
                </button>
                <button class="btn btn-z-c4-welcome btn-z-c4-welcome-secondary">
                    <div class="btn-z-c4-welcome-container">
                        <div class="btn-z-c4-welcome-icon">
                            <img class="c9-btn-icon" src="imgs/excel.bf1080f5e6a446663370099562bf9df3.svg" alt="excel" />
                        </div>
                        <div class="btn-z-c4-welcome-title">
                            Nhập email từ file excel
                        </div>
                    </div>
                </button>
            </div>
        </div>
    </div>
    <footer class="header-z fixed-bottom text-center bg-white">
    <div class="border-top d-inline-block py-2 px-5">
        OKR thần thánh - Hệ thống quản trị mục tiêu hàng đầu Việt Nam được phát triển bởi mOmtech
    </div>
</footer>
    <script type="text/javascript" src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
<script type="text/javascript" src="https://cdn.jsdelivr.net/npm/popper.js@1.16.0/dist/umd/popper.min.js"></script>
<script type="text/javascript" src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
<script>
  window.addEventListener("load", function () {
    const loader = document.querySelector(".loader");
    loader.className += " hidden";
  });
  $(".header-z-c1-name").on({
    // click: function () {
    //     $(".header-z-c1-name-menu").css('visibility', 'visible');
    // },
    mouseenter: function () {
      // $(this).addClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      // $(this).removeClass("inside");
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
  $(".header-z-c1-name-menu").on({

    mouseenter: function () {
      $(".header-z-c1-name-menu").css('visibility', 'visible');
    },
    mouseleave: function () {
      $(".header-z-c1-name-menu").css('visibility', 'hidden');
    }
  });
</script>
<script type="text/javascript" src="main.bundle.js"></script><script type="text/javascript" src="vendor.bundle.js"></script></body>

</html>